» Ubuntu » 套件

Error

two or more packages specified (pgsql-asn1oid precise)